import request from '@/utils/request'

// 查询资讯管理列表
export function listBWwwNews(query) {
  return request({
    url: '/system/bWwwNews/list',
    method: 'get',
    params: query
  })
}

// 查询资讯管理详细
export function getBWwwNews(id) {
  return request({
    url: '/system/bWwwNews/' + id,
    method: 'get'
  })
}

// 新增资讯管理
export function addBWwwNews(data) {
  return request({
    url: '/system/bWwwNews',
    method: 'post',
    data: data
  })
}

// 修改资讯管理
export function updateBWwwNews(data) {
  return request({
    url: '/system/bWwwNews',
    method: 'put',
    data: data
  })
}

// 删除资讯管理
export function delBWwwNews(id) {
  return request({
    url: '/system/bWwwNews/' + id,
    method: 'delete'
  })
}
